Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.zeroclick.io/v1/sellers/{sellerId}/signing-secrets \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.zeroclick.io/v1/sellers/{sellerId}/signing-secrets', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.zeroclick.io/v1/sellers/{sellerId}/signing-secrets" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "signingSecrets": [ { "id": "<string>", "name": "<string>", "kid": "<string>", "createdAt": "<string>", "revokedAt": "<string>", "lastUsedAt": "<string>" } ] }
{}
API key created in the ZeroClick dashboard under Settings → API keys. Keys start with zc_. Send them as Authorization: Bearer zc_....
zc_
Authorization: Bearer zc_...
1
Default Response
Show child attributes